.wrapper {
    height: 400px;
    margin-top: 100px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.inner {
    width: 240px;
    height: 290px;
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 6px;
    overflow: hidden;

    &:hover {
        cursor: pointer;
        transform: translateY(-1px);
    }
}

.image {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    font-size: 3.2rem;
    margin-top: 30px;
}

.title {
    margin-top: 30px;
}

.content {
    margin-top: 24px;
    text-align: center;
    line-height: 2rem;
    padding: 0 22px;
    color: #545454;
}